{
  "alfredsnippet" : {
    "snippet" : "openclaw config get agents.defaults.model.primary",
    "uid" : "188F916C-A35E-4B23-B06B-8C5B736FF13F",
    "name" : "openclaw config get agents.defaults.model.primary",
    "keyword" : ""
  }
}